/*
Theme Name: Flooring Child
Theme URI: http://themes.webdevia.com/flooring/
Description: Flooring Child Theme
Author: Mymoun
Author URI: http://www.webdevia.com/
Version: 3.3
Template: flooring
License: ---
License URI: ----
Tags: two-columns, custom-background, threaded-comments, translation-ready, custom-menu
Text Domain:  flooring
*/

.clear {
	clear: both;
}

body p {
	font-size: 14px;
}

a:hover, a:focus {
    color: #ed2c34;
}

.creative-layout .contain-to-grid {
    background: #fff;
    position: fixed;
}

.l-header .contain-to-grid .top-bar .top-bar-right .menu .menu-item a {
	color: #1d1d1d;
}

.l-header .contain-to-grid .top-bar .top-bar-right .menu .menu-item.has-dropdown>a::after {
	border-top: solid #1d1d1d;
}

.l-header .contain-to-grid .top-bar .top-bar-right .menu .menu-item:hover>.is-dropdown-submenu {
	transform: translateY(20px);
}

.custom-top-search {
	width: 100%;
	padding: 0 15px;
	margin-bottom: 70px;
}

.custom-top-search .search-field {
	width: 75%;
	float: left;
	padding: 15px 30px;
    background-color: #f4f4f4;
    border: none;
    min-height: 60px;
    color: #0a0a0a;
    margin: 0;
}

.custom-top-search .search-field::placeholder {
	color: #0a0a0a;
}

.custom-top-search button[type=submit] {
	width: 25%;
	min-height: 60px;
	background: #ed2c33;
	font-size: 20px;
	color: #fff;
	font-weight: 600;
}

.custom-top-search button[type=submit]:hover {
	cursor: pointer;
}

.woocommerce .products .product.type-product .button {
	left: calc(50% - 100px);
}

.woocommerce .products .product.type-product .woocommerce-LoopProduct-link .onsale {
	right: 6px;
}

.category-decription .col-12 {
	padding: 0 15px;
}

.category-decription .col-12 p {
	font-size: 15px;
    color: #0a0a0a;
    font-weight: normal;
}

.sticky-nav.sticky {
	background: #fff;
	box-shadow: 0 0 10px 0 #bebebe;
}

.sticky-nav .top-bar-right .menu li.menu-item a {
	padding: 0 25px 0 10px !important;
	line-height: 50px !important;

}

.sticky-nav.sticky .top-bar-right .menu li.menu-item a {
	color: #0a0a0a !important;
	font-size: 14px !important;
	line-height: 50px !important;
}

.sticky-nav .top-bar .top-bar-right .menu .menu-item.has-dropdown>a::after {
	top: 32px !important;
	right: 6px !important;
}

.sticky-nav.sticky .top-bar .top-bar-right .menu .menu-item.has-dropdown>a::after {
	border-top-color: #ed2c33;
}

.sticky-nav ul.submenu.is-dropdown-submenu {
	background-color: rgba(0,0,0,0.8) !important;
}

.sticky-nav ul.submenu.is-dropdown-submenu li.menu-item a {
	line-height: 21px !important;
}

.sticky-nav.sticky ul.submenu.is-dropdown-submenu li.menu-item a {
	color: #fff !important;
	line-height: 21px !important;
}

.widget-info li {
    margin-bottom: 10px;
}

.widget-info span {
	font-size: 14px;
}

.wd-footer h2 {
	margin-top: 0;
	text-transform: none;
}

.footer-logo {
	margin-bottom: 25px;
}

.wpml-ls-menu-item .wpml-ls-flag {
	width: 30px;
	padding-top: 15px;
}

.menu-item-language ul {
	min-width: 30px !important;
    padding: 0 !important;
}

.menu-item-language a {
	padding: 0 15px !important;
}

.menu-item-language ul a .wpml-ls-flag {
	padding-top: 0 !important;
}

.wd-latest-news .wd-image-date {
	display: none;
}

.wd-latest-news .wd-title-element {
	margin-left: 0 !important;
}

.vc_btn3 {
	font-weight: bold;
}

.custom-post-categories {
	margin-bottom: 80px !important;
}

.custom-post-categories .vc_gitem-animated-block {
	display: none;
}

.custom-post-categories h4 {
	color: #222;
	font-size: 19px;
	line-height: 27px;
	font-style: italic;
	font-weight: 700;
}

.custom-post-categories h4::after {
	content: " ";
    display: block;
    background-color: var(--primary-color);
    height: 3px;
    width: 40px;
    margin: 15px 0 10px;
}


.custom-post-categories .vc_gitem-zone {
	border: 1px solid #F3F1F1;
    padding-bottom: 25px;
    background-color: #FFF !important;
    box-shadow: 0 3px 22px rgba(0,0,0,0.06);
}

.custom-post-categories .vc_btn3-container {
	margin-bottom: 0 !important;
}

.custom-post-categories .vc_btn3 {
	padding: 5px 15px;
    font-weight: bold;
    background: #ed2c34 !important;
}

.custom-post-categories .vc_btn3:hover {
	background: #0a0a0a !important;
	color: #fff !important;
}

.custom-post-categories .vc_gitem-zone {
	padding: 30px 20px;
}

.custom-post-categories .vc_gitem_row .vc_gitem-col {
	padding: 0;
}

body.archive.category .post-infos {
	display: none;
}

body.single-post .post-infos {
	display: none;
}

body.archive.category .post-left {
	display: none;
}

body.archive.category .blog-page .post-right {
	margin-left: 0;
}

.wpcf7 {
	margin-bottom: 40px;
}

.wpcf7 input {
	border: 1px solid #999;
}

.wpcf7 textarea {
	height: 200px;
	min-height: 200px;
	border: 1px solid #999;
	margin-bottom: 0;
}

.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
	color: #0a0a0a;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item {
	margin-left: 0;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item input[type=checkbox] {
	width: 25px;
    height: 36px;
    vertical-align: middle;
    margin: -3px 10px 0 0;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label {
	line-height: 36px;
	display: inline-block;
	font-size: 16px;
}

.wpcf7 .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label a {
	font-weight: bold;
}

.wpcf7 .wpcf7-submit {
	margin-bottom: 0;
    font-size: 20px;
    background: #ed2c34;
    border: 2px solid #ed2c34;
    transition: all 300ms ease;
}

.wpcf7 .wpcf7-submit:hover {
	color: #0a0a0a;
	background: #fff;
}

.wpcf7 .wpcf7-spinner {
	display: none;
}

.dark-form-wrapper input,
.dark-form-wrapper textarea {
	background: rgba(30,30,30,0.8);
	color: #fff;
	border: none;
}

.dark-form-wrapper input::placeholder,
.dark-form-wrapper textarea::placeholder {
	color: #fff;
}

.dark-form-wrapper input:focus,
.dark-form-wrapper textarea:focus {
	color: #fff;
	background: rgba(30,30,30,0.8);
}

.dark-form-wrapper .vc_message_box {
	background: rgba(30,30,30,0.8);
}

.dark-form-wrapper span.wpcf7-not-valid-tip {
	color: #fff !important;
	font-weight: bold;
}

.dark-form-wrapper .button.disabled, 
.dark-form-wrapper .button[disabled] {
	opacity: 1 !important;
}

.dark-form-wrapper .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label {
	color: #fff;
	font-weight: bold;
}

.dark-form-wrapper .wpcf7-response-output {
	background: #fff !important;
}

body p {
	font-size: 16px;
}

p {
	color: #0a0a0a;
}

a {
	color: #ed2c34;
}

.contact-icon-wrapper .wd-section-text-icon {
	margin-bottom: 20px;
	vertical-align: middle;
    display: flex;
   	align-items: center;
   	width: fit-content;
}

.contact-icon-wrapper .wd-section-text-icon *{
	font-weight: bold;
}

.contact-icon-wrapper .wd-section-text-icon .wd-text-icon-style4 {
    display: flex;
    align-items: center;
}

.contact-icon-wrapper .wd-section-text-icon .box-icon {
	padding: 0;
	position: relative;
    display: inline-block;
    width: 40px;
    text-align: center;
}

.contact-icon-wrapper .wd-section-text-icon .box-icon i {
	color: #ed2c34;
	padding: 0;
	width: auto;
	height: auto;
}

.contact-icon-wrapper .wd-section-text-icon .box-description {
    padding-left: 10px;
    display: inline-block;
    width: auto;
}

iframe {
	display: block;
}

.contact-icon-wrapper .wd-section-text-icon .box-description h3,
.contact-icon-wrapper .wd-section-text-icon .box-description p {
	margin: 0 !important;
}

.contact-icon-wrapper .wd-section-text-icon .box-description p,
.contact-icon-wrapper .wd-section-text-icon .box-description p a {
	color: #1d1d1d;
	font-size: 16px;
}

.vc_col-has-fill>.vc_column-inner, 
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, 
.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, 
.vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding-bottom: 35px;
}

.wd-call-to-action-btn {
    margin-top: 20px;
    height: 100%;
    vertical-align: middle;
}

.wd-call-to-action-btn a {
    display: inline-block;
    font-weight: bold;
    font-size: 18px;
}

.call-to-action-invers .large-8 p {
	margin-bottom: 0;
}

.wd-call-to-action-btn-invers {
	font-weight: bold;
	font-size: 18px;
	margin-top: 25px;
}

.wd-call-to-action-btn-invers a {
	display: block;
}

.wd-title-bar .wd-title-section_l h1,
.wd-title-bar .wd-title-section_l h2 {
    font-size: 40px;
    color: #fff;
}

.title-fix {
	font-size: 3rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

.title-fix-mobile {
	font-size: 2.5rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

.copyright {
	opacity: 1;
}

.copyright p,
.copyright p a {
	color: #ccc;
}

.wd-copyright.footer-style1>.row {
	padding-top: 25px;
}

.widget-info span {
	color: #fff;
}

.wd-footer li {
	margin-bottom: 10px;
}

.wd-footer .large-3:nth-child(1) .textwidget {
	line-height: 32px;
}

.wd-footer .large-3:nth-child(3) ul li,
.wd-footer .large-3:nth-child(4) ul li {
	text-transform: uppercase;
}

body.single-product div.product {
	width: 100%;
}

body.single-product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
	margin: 0 auto !important;
}

.related.products {
	clear: both;
}

table.variations thead,
table.variations tbody,
table.variations tfoot {
	border: none;
}

.woocommerce div.product form.cart .variations label {
	font-size: 18px;
}

.woocommerce div.product form.cart {
	margin-top: 0;
	margin-bottom: 0;
}

div#variationText span.price {
	font-weight: bold;
	font-size: 20px;
}

button#enquiryButton {
    color: #fff;
    padding: 10px 20px;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 20px;
    background: #ed2c34;
    border: 2px solid #ed2c34;
    transition: all 300ms ease;
    border-radius: 0;
}

button#enquiryButton:hover {
    color: #0a0a0a;
    background: #fff;
}

.woocommerce.single-product .product .summary {
	margin-top: 50px;
}

.woocommerce.single-product .product .summary .woocommerce-product-details__short-description {
    margin-bottom: 20px;
}

.product_meta span.sku_wrapper,
.product_meta span.posted_in {
	display: block;
}

a.reset_variations {
	display: none !important;
}

.woocommerce-catalog-mode-popup-close {
	top: 10px;
	right: 10px;
	font-size: 27px;
	font-weight: 600;
    text-transform: uppercase;
    color: #1d1d1d;
    background: #dadada;
}

.woocommerce-catalog-mode-popup-title {
    font-weight: 600;
    font-size: 20px;
    margin-left: 15px;
    margin-bottom: 15px;
    display: block;
}

.woocommerce-catalog-mode-popup .wpcf7-acceptance {
    margin-top: 10px;
    display: block;
}

.woocommerce-catalog-mode-popup .wpcf7-submit {
    color: #fff !important;
    padding: 10px 20px !important;
    display: block !important;
    margin-top: 0 !important;
    margin-bottom: 20px !important;
    font-size: 20px !important;
    background: #ed2c34 !important;
    border: 2px solid #ed2c34 !important;
    transition: all 300ms ease !important;
    border-radius: 0 !important;
}

.woocommerce-catalog-mode-popup .wpcf7-submit:hover {
	color: #0a0a0a !important;
    background: #fff !important;
}

.bg-cover {
	background-size: cover;
}

.l-header .contain-to-grid .top-bar .top-bar-right .menu>.menu-item:first-child a {
	padding-inline-start: inherit;
}

.woosticker.custom_sticker_text {
	font-size: 13px;
}

.woosticker.custom_sticker_text.woosticker_ribbon {
	line-height: 20px;
}

@media only screen and (max-width: 1300px) and (min-width: 900px) {

	.top-bar-left img {
		max-width: 200px;
	}

	.l-header .contain-to-grid .top-bar .top-bar-right .menu .menu-item a {
		padding: 0 20px 0 0;
	}

	.l-header .contain-to-grid .top-bar .top-bar-right .menu .menu-item.has-dropdown>a::after {
		right: 8px;
	}

}

@media only screen and (max-width: 899px) {
	.l-header .contain-to-grid .top-bar .top-bar-right .menu .menu-item a {
	    color: #fff;
	}

	.submenu-toggle::after {
		border-color: #fff transparent transparent;
	}

	#responsive-menu .title-fix img {
		display: none;
	}

	.title-bar {
		display: block;
		background: #fff;
	}

	button.menu-icon {
	    float: right;
	    top: 17px;
	    right: 30px;
	    width: 40px;
	    height: 30px;
	}

	.menu-icon::after {
		height: 4px;
		background: #1d1d1d;
		box-shadow: 0 15px 0 #1d1d1d, 0 30px 0 #1d1d1d;
	}

	.menu-icon:hover::after {
	    background: #1d1d1d;
	    box-shadow: 0 15px 0 #1d1d1d, 0 30px 0 #1d1d1d;
	}

	.title-fix-mobile img {
		max-width: 330px;
		padding-left: 30px;
	}

	.home-products .woocommerce ul.products[class*=columns-] li.product, 
	.home-products .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%;
	    float: none;
	    max-width: 350px;
	    margin: 0 auto 40px auto !important;
	    padding-bottom: 10px;
	}

	.wd-title-bar {
		padding-top: 110px;
	}

	.wd-title-bar .wd-title-section_l h1, 
	.wd-title-bar .wd-title-section_l h2 {
		text-align: center;
	}

	section.wd-section-project-page .row {
		display: block;
	}

	section.wd-section-project-page .row h4 {
		text-align: center;
	}

	section.wd-section-project-page .small-up-1>.column {
		max-width: 450px;
    	float: none;
    	margin: 0 auto;
	}

	img.footer-logo {
    	display: block;
	}

	body.single-post .column {
		padding-left: 20px;
		padding-right: 20px;
	}

	body.single-post aside {
		padding-top: 50px;
	}

}

@media only screen and (max-width: 500px) {

	.title-fix-mobile img {
		max-width: 250px;
		padding-left: 15px;
	}

	button.menu-icon {
		top: 22px;
		right: 15px;
		width: 30px;
	}

	.menu-icon::after {
	    height: 2px;
	    box-shadow: 0 10px 0 #1d1d1d, 0 20px 0 #1d1d1d;
	}

	.menu-icon:hover::after {
	    box-shadow: 0 10px 0 #1d1d1d, 0 20px 0 #1d1d1d;
	}

}